## EXPORT_SPEC const char* UpnpGetErrorMessage

## ( int errorcode )

> UpnpGetErrorMessage converts an SDK error code into a string error message suitable for display.

## Documentation

> UpnpGetErrorMessage converts an SDK error code into a string error message suitable for display. The memory returned from this function should NOT be freed.

Parameters:
  errorcode - The SDK error code to convert.
Returns:
  [char*] An ASCII text string representation of the error message associated with the error code.

Alphabetic index

This page was generated with the help of DOC++.